#mainNavButton.t-sandwich-button {
	display: block;
}
header nav.t-header-nav .t-nav-list {
	display: none;
}
.t-header .t-seperated {
	display: none;
}
.t-static-nav + #mainNavButton {
	display: block !important;
}
.t-header .t-header-nav.t-static-nav {
	display: none;
}
.t-header .t-header-nav.t-dynamic-nav .t-nav-tab-text {
	display: none;	
}
.t-footer [class*=col-1of] {
	width: 100% !important;
}

.t-hero:not(.t-hero.t-slideshow-container) {
	height: 100%;
	min-height: calc(100vh - 64px);
}

.t-hero .t-landing-wrap .vertical-center-inner {
	padding-top: 74px;
	padding-bottom: 74px;
}

.t-hero.t-reg .t-landing-wrap .vertical-center-inner,
.t-hero.t-login .t-landing-wrap .vertical-center-inner {
	padding-top: 0px;
	padding-bottom: 0px;
}

.t-landing-card.card3x3 {
    max-width: 320px;
    margin: auto auto 60px auto;
}

.t-footer-legal, .t-footer-legal-links {
	padding: 0;
}

.highlighted-panel .panel {
	min-width: 0;
	max-height: none;
	width: 600px;
}